Can't join meeting


#1

hi i am having problem joining in…I am getting with the following error about unified plan,
31%20PM

can some one help its urgent I am using chrome 72.0.3626.81


#2

What is the deployment, is it meet.jit.si?
If it is a custom one have you checked: Urgent: Update Jitsi Meet Now!


#3

Hi @damencho, it is my custom deployment (not sure when i updated last) somewhere from september last year. i will update my branch and see if the issue still exists